<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="784a53d9886bd78b002bbe91154030db">
  <dict>
    <!--2023-02-11 09:58:19.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:58:19.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-02-11 09:58:19.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2023-02-11 09:58:19.000-->
    <bool key="is_refresh_rx_num">true</bool>
    <!--2023-02-11 09:58:19.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 09:58:19.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 09:58:19.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 09:58:19.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 09:58:19.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2023-02-11 09:58:19.000-->
    <string key="voicemail_carrier">Tigo</string>
    <!--2023-02-11 09:58:19.000-->
    <string key="voicemail_number">*77</string>
    <!--2023-02-11 09:58:19.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
